@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Roboto:400,700&display=swap');

/*****************************************************-
CSS Document : PC用
- ****************************************************/

/*===========================================================================
 tihs product original settings
===========================================================================*/
body{ font-family: 'Roboto', 'Noto Sans JP','Noto Sans Japanese', sans-serif;}

main .info-ttl { background:url(/product/phone/f-42a/images/1/f-42a-header.png) no-repeat center top;}

.fw_strong{ font-weight:700 !important;}
.ttl_block{ background:#eeefef;}

.page_link { padding-top: 40px; padding-bottom: 0; overflow: hidden; border-bottom:none;}
.page_link ul.Category-nav { width:980px; margin:0 auto; overflow:hidden; display:table; margin-bottom:40px;}
.page_link ul.Category-nav li{ float:left; margin:5px;}
.page_link ul.Category-nav li a{ display:table-cell; width:167px; padding:0 8px; height:4em; text-align:center; border:solid 1px #666; color:#666; font-weight:400 !important; text-decoration:none; vertical-align:middle; background:url(/product/phone/f-04k/images/1/arrow-off.png) no-repeat 97% 50%;}
.page_link ul.Category-nav li a span{ white-space:nowrap;}
.page_link ul.Category-nav li a:hover{ color:#fff; background:#666 url(/product/phone/f-04k/images/1/arrow-on.png) no-repeat 97% 50%;}

main .btn-sec { border-top: none;}
main .info-dtl .dtl-idt .dtl-heading01.noIMG{ background:none; padding-left:0; margin-bottom:1em; text-indent:-0.9em; margin-left:0.9em;}
main .info-dtl .dtl-idt .dtl-heading01.noIMG.plane{ text-indent:0; margin-left:0;}
main ul.disc li{ padding:0 0 0.5em;}
.btn_red{ text-align: center; margin-top: 5em;}
.btn_red a { display: inline-block; width: 20em; line-height: 1; padding-top: 15px; padding-bottom: 18px; font-size: 153.846%; background: #d22626; color: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-decoration: none;}
.btn_red a:hover{ opacity:0.8;}
.btn_red.hana-backlink { margin:1em auto;}
.btn_red.hana-backlink a{ width: 15em;}

.bohan_box{ display: block; overflow: hidden; border:solid 1px #ccc; box-sizing: border-box; padding:20px; text-decoration: none;}
a.bohan_box{ text-decoration: none;}
.bohan_box h2{ text-align: center; color:#000; font-size: 1.4rem;}
.bohan_box .bohan_mark{ margin:1em 0; float: left;}
.bohan_box .txt{ font-size: 1rem; margin-top:1em; margin-left:280px; color:#000;}
.bohan_box .txt_link{ text-align: right; text-decoration: underline;}
.bohan_box .txt_link:after{ content:""; display: block; margin-left: 10px; width: 18px; height: 18px; background: #666 url(/product/phone/f-42a/images/parts/top_arrow01-on.png) no-repeat 78% 50%; -webkit-border-radius: 18px; -ms-border-radius: 18px; border-radius: 18px; float: right;}

.bohan_box .bohan_mark-ct{ text-align: center; margin:0 0 1em;}
.bohan_box .bohan_mark-ct + .txt{ margin-left:0;}
.bohan_box .txt_link-cc{ font-size: 1rem; text-align: center; margin:1em; text-decoration: underline;}

.product-subttl{ text-align: center; font-size:200%; margin-top:1.5em;}

.img-list.option-ul{ display:flex; flex-wrap: wrap;}
.img-list.option-ul li{ width:29%;}

img.icon_img{ height: 17px; width: auto; margin-left:2px; margin-right:2px;}


/*===========================================================================
 product-top
===========================================================================*/
.product-top section{ border:none;}
.product-top .product-cts { padding-top: 40px; padding-bottom: 40px;}
.product-top .product-cts.product-last-cts{border-bottom: 1px solid #d2d2d2;}

.product-top .main-dtl {
    padding-top: 50px;
    padding-bottom: 50px;
    background: url(/product/phone/f-42a/images/parts/top_cont_bg.png) repeat-x bottom;
	font-size: 131%;
}
.product-top .main-dtl .cts-inr{ width:100%; }
.product-top .main-dtl .inner{ width:980px; margin:0 auto;}

/* メインイメージ */
.product-top .concept-cnt {
	position: relative;
	width: auto;
	min-height:450px;
	background:url(/product/phone/f-42a/images/1/f-42a-top_02.png) no-repeat 45% top;
	margin:0 auto;
}

.product-top .concept-cnt .inner{
	width:980px;
	height: 450px;
	margin:0 auto;
}
.product-top .concept-cnt .txt-cnt{
	position: absolute;
	top: 15%;
	left: 50%;
	margin-left: -490px;
	z-index: 30;
	width: 50%;
}
.product-top .concept-cnt .txt-cnt .Copy{
	font-weight:300;
	font-size: 231%;
	line-height: 1.5;
}
.product-top .concept-cnt .txt-cnt h1{
	display: block;
	position: absolute;
	top: 125%;
}

.mark_bnr{ display: flex; position: absolute; top:16rem;}
.docomo_bnr_pc{ margin-right:16px;}
.mij_bnr{}
/*.mij_bnr img:nth-child(2){ display: none;}*/


/* メインイメージ下製品特別バナー */
.product-top .main-dtl.acc-cnt{
	clear:both;
	padding-top: 40px;
	padding-bottom: 40px;
}
.accessory { margin:0 auto; width: 980px; overflow: hidden;}
.accessory .page-sns { width: 350px; float: right; margin-top:0;}
.accessory .category-banner ul{ margin-top: 0;}
.accessory .category-banner ul li{ display:inline-block; margin-right:10px;}
.accessory .category-banner ul li a{ display:block; width:180px; height:40px;}
.accessory .category-banner ul li a span{ display:none;}
.accessory .category-banner ul li a.link-design{ background:url(/product/phone/f-42a/images/parts/top_navi01.png) no-repeat; background-position:center top;}
.accessory .category-banner ul li a.link-battery{ background:url(/product/phone/f-42a/images/parts/top_navi02.png) no-repeat; background-position:center top;}
.accessory .category-banner ul li a.link-camera{ background:url(/product/phone/f-42a/images/parts/top_navi03.png) no-repeat; background-position:center top;}
.accessory .category-banner ul li a:hover.link-design, .accessory .category-banner ul li a:hover.link-battery, .accessory .category-banner ul li a:hover.link-camera{ background-position:center bottom;}


/* ページ下部各ページリンクナビゲーション */
.product-top .product-cts ul.index-Category-nav { overflow:hidden; display:table; margin-bottom:40px;}
.product-top .product-cts ul.index-Category-nav li{ float:left; margin:5px;}
.product-top .product-cts ul.index-Category-nav li a{
	display:table-cell;
	width:168px;
	padding:0 8px;
	height:4em;
	text-align:center;
	border:solid 1px #666;
	color:#666;
	font-weight:400 !important;
	text-decoration:none;
	vertical-align:middle;
	background:url(/product/phone/f-42a/images/parts/top_arrow01-off.png) no-repeat 97% 50%;
}
.product-top .product-cts ul.index-Category-nav li a span{ white-space:nowrap;}
.product-top .product-cts ul.index-Category-nav li a:hover{
	color:#fff;
	background:#666 url(/product/phone/f-42a/images/parts/top_arrow01-on.png) no-repeat 97% 50%;
}


/* メインコンテンツ個別調整 */
.product-top .main-dtl .cts-inr{ min-height: 450px;}
.product-top .main-dtl .category-txt{ width:450px; margin:0; padding-top:8%;}
.product-top .main-dtl h2{ font-size: 164.416%; line-height: 1.2; margin-bottom: 30px;}

.product-top #index-box1.main-dtl .cts-inr{ background:url(/product/phone/f-42a/images/1/f-42a-top_03.png) no-repeat 50% 50%;}
.product-top #index-box1.main-dtl .category-txt{ margin-right: auto; padding-top:10%;}

.product-top #index-box2.main-dtl .cts-inr{ background:url(/product/phone/f-42a/images/1/f-42a-top_04.png) no-repeat 50% 50%;}
.product-top #index-box2.main-dtl .category-txt{ width:470px; margin-left:auto;}

.product-top #index-box3.main-dtl .cts-inr{ background:url(/product/phone/f-42a/images/1/f-42a-top_05.png) no-repeat 50% 50%;}
.product-top #index-box3.main-dtl .category-txt{ margin-right: auto;}

.product-top #index-box4.main-dtl .cts-inr{ background:url(/product/phone/f-42a/images/1/f-42a-top_06.png) no-repeat 50% 50%;}
.product-top #index-box4.main-dtl .category-txt{ margin-left:auto;}


.more-text{ margin-top: .5em; margin-bottom: 2em;}
.more-text li{ margin-bottom:1em;}
.more-text a span{ position: relative; display: inline-block; vertical-align: middle; margin-left:0.5em; width:20px; height: 20px; background: #b61f1f; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.more-text a span::after{ position: absolute;  top: 5px; left: 3px; width: 7px; height: 7px; content: ""; border-bottom:solid 3px #fff;border-right:solid 3px #fff; transform: rotate(-45deg);}

.more-text a:hover span{ opacity: 0.8;}


.product-top .info-col {
	margin-bottom: 80px;
}
.product-top .info-col .link-list-col {
	margin-top: 75px;
}
.product-top .info-col .link-list-col h2 {
	font-size: 138.5%; /*18px*/
	background: url(/product/phone/common/rnw2015/images/1/pc_icn_circle02.png) no-repeat left 0.2em;
	padding-left: 23px;
	line-height: 1.3;
}
